Subject: Re: markdown 2 man, was Re: Git Community Book

From: Abdelrazak Younes <[email-masked]>
Date: Thu, 31 Jul 2008 16:33:24 +0200

Stephan Beyer wrote:
> They're "lightweight" markup for documentation, very easy to read and somehow
> easy to write for non-developers.
> The user manual can give you an impression:
> 	http://repo.or.cz/w/git.git?a=blob;f=Documentation/user-manual.txt
>
> I think, this is easier than LyX for users and developers..

I just had a look at the user manual and, well unless you have a special 
emacs mode or whatever that can automate the markup tag insertion, I 
wonder how can anybody think that writing with this markup language is 
easier than within LyX, really (genuine question, not sarcasm).

Abdel.